{% extends '@core/block/_block-withwrapper.html.twig' %}
{% set attributes = attributes
  .setAttribute("id", "footer-copyright")
  .addClass(['col-sm-8', 'pt-3', 'align-self-start'])
%}

{% block block_before %}
  <div class="col-12 d-lg-none">
    <div class="blk-br-bt"></div>
  </div>
{% endblock %}
